Subject: FW: Transwestern K#24924 Capacity Release Revenue Sharing for January 11-31
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 28 Mar 2002 15:43:02 -0800 (PST)

Guys,

Can you help me respond to Volume Management?  I do not know what really is involve in getting the $'s in the right bucket.

Thanks,
Ruth

 -----Original Message-----
From: 	Chance, Lee Ann  
Sent:	Thursday, March 28, 2002 4:08 PM
To:	Concannon, Ruth
Subject:	RE: Transwestern K#24924 Capacity Release Revenue Sharing for January 11-31

Ruth,

FYI the payment of $1,312.50 from Transwestern came in to ENA on 3/4/02.  Do you have a particular way you'd like these dollars handled?

- Lee Ann

 -----Original Message-----
From: 	Concannon, Ruth  
Sent:	Wednesday, February 27, 2002 12:12 PM
To:	Wynne, Rita; Chance, Lee Ann
Cc:	McMichael Jr., Ed; Garza, Maria; Polsky, Phil; Mann, Kay
Subject:	Transwestern K#24924 Capacity Release Revenue Sharing for January 11-31

Rita,

Richard Hanagriff at Transwestern called and asked that we e-mail him our wiring instructions so that TW can pay ENA's capacity release revenue sharing for January 2002.  The details of the deal and my discussions with TW are given below.  Please send him the wiring instructions so that we can get the money in the door.

Please note that there will also be payments made to ENA under K#24924 for February and March 2002.  The good news is that invoice credits will be very clear for Feruary and March, since the deals were done for the entire month.

Richard Hanagriff's phone number is 713-853-6709.

Thanks,

Ruth

CAPACITY RELEASE REVENUE SHARING TRANSACTION

ENA and Transwestern agreed to share the revenues generated in releasing ENA's TW capacity in excess of our discounted rates on a month-to-month basis.  The agreement also requires that TW release us from claims if the capacity is released at rates below ENA's contract rates.  As a result, only K# 24924 (i.e. the San Juan contract) has been released to a third party.

Transwestern was able to release the 25,000 Dth/d of Ignacio to I/B Link capacity at $0.065/Dth for January 11-31 (i.e. 21 days).  Since our discounted rate is $0.06/Dth, ENA should receive 50% of $0.005/Dth, or $0.0025/Dth, for the 21 day period.  Transwestern's invoice for January 2002 business showed that a $13,687.50 payment is due Transwestern.  This amount was calculated from a credit of $0.0625/Dth for 21 days offsetting the $46,500 monthly charge.  Another way to calculate this amount is that ENA's portion of the capacity release revenue sharing, $1,312.50, was netted against the  $15,000.00 pipeline charges for January 1-10.

ENA's position is that the agreement entitled ENA to receive the revenue sharing of $1,312.50 as a cash payment during the normal billing cycle, and that the other $15,000 should be addressed during the bankruptcy claim process.  I discussed this issue with Paul Y'Barbo at Transwestern on February 15th.  He followed up with me on February 20th that ENA will be paid the $1,312.50 as soon as Transwestern receives payment from the outside party that picked up ENA's capacity.  TW thought that payment from the third party would be received in a "couple of days".